CVE-2010-2841

Loading...

General

Score:6.8/10.0
Severity:Medium
Category:N/A

Impact Metrics

Confidentiality:None
Integrity:None
Availability:Complete

Exploitability Metrics

Access Vector:Network
Access Complexity:Low
Authentication:Single

Relative vulnerabilities

CVE-2010-0574, CVE-2010-0575, CVE-2010-2842, CVE-2010-2843, CVE-2010-3033, CVE-2010-3034

Published on 10/09/10 - Updated on 13/09/10

Description

Unspecified vulnerability in Cisco Wireless LAN Controller (WLC) software 4.2 before 4.2.209.0; 4.2M before 4.2.207.54M; 5.0, 5.1, and 6.0 before 6.0.196.0; and 5.2 before 5.2.193.11 allows remote authenticated users to cause a denial of service (device reload) via crafted HTTP packets that trigger invalid arguments to the emweb component, aka Bug ID CSCtd16938.

Category:

There is insufficient information about the issue to classify it; details are unknown or unspecified.

Security Notices

US National Vulnerability DatabaseCVE-2010-2841
Agence Nationale de la Sécurité des Systèmes d'Information CERTA-2010-AVI-422
Renater 2010/VULN344

Exploits

No exploits available for this CVE in our database.

Relative technologies

VendorProduct
ciscowireless_lan_controller_software

Share this vulnerability with:

Twitter Facebook LinkedIn Mail